[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=1
License2=1
NICertificate=0
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={349556B7-6698-4638-B7D0-850EE7D62B85}
PackageGUID={49C3C95E-F344-42AB-94D0-D45E0D0468ED}
Version=5.0.0
IDPath=nidist.id
Has64bitPart=1

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
LicenseTextFile0009=NI;license\NI Released License Agreement - English.rtf
LicenseTextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
LicenseTextFile0016=NI;license\NI Released License Agreement - Italian.rtf
LicenseTextFile0007=NI;license\NI Released License Agreement - German.rtf
LicenseTextFile0012=NI;license\NI Released License Agreement - French.rtf
LicenseTextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
LicenseTextFile0018=NI;license\NI Released License Agreement - Korean.rtf
LicenseTextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf
License2TextFile0009=IVI;license\IVI Foundation Inc License Agreement - English.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll

[Merged]
Path=supportfiles\merged.cab

[MsiEngine]
WinNTPath=supportfiles\WindowsInstaller-KB893803-v2-x86.exe
RequiredVersion=3.0.0.0
CommandLine=/passive /norestart

[OS]
VersionNTMin=5,0,2195,3,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\nipie.exe
NISysInfo=supportfiles\NISysInf.dll

[Parts]
lv82runtime.msi=
NIVISAruntime.msi=
NIVISAruntime64.msi=
NIVISAiviVisaComWrapper.msi=
MetaUninstaller.msi=
MDFSupport.msi=
EulaDepot.msi=
svcloc.msi=
mkl.msi=
logos.msi=
tdms.msi=
LVRTNBFIFO.msi=
palSetup.msi=
palSetup64.msi=
dimSetup.msi=
dimSetup64.msi=
niorbi.msi=
niorbi64.msi=
rpcSetup.msi=
SigningMain.msi=
SigningFakeFeature.msi=
VC2005MSMs_x86.msi=
VC2005MSMs_x64.msi=
LogosXT.msi=
install.msi=
[lv82runtime.msi]
Path=bin\p15\lv82rte\lv82runtime.msi
Volume=1
ProductCode={45FA54F6-8574-49D2-9E2D-0BDDE6237822}
ProductId={45FA54F6-8574-49D2-9E2D-0BDDE6237822}
LangXfm0007=bin\p15\lv82rte\deu.mst
LangXfm0012=bin\p15\lv82rte\fra.mst
LangXfm0017=bin\p15\lv82rte\jpn.mst
LangXfm0018=bin\p15\lv82rte\kor.mst
LangXfm2052=bin\p15\lv82rte\chs.mst
[NIVISAruntime.msi]
Path=bin\p3\NIVISAruntime.msi
Volume=1
ProductCode={DD680935-7AB8-4DD2-9464-46FA7A7BE8DA}
ProductId={DD680935-7AB8-4DD2-9464-46FA7A7BE8DA}
LangXfm0007=bin\p3\NIVISAruntime_deu.mst
LangXfm0012=bin\p3\NIVISAruntime_fra.mst
LangXfm0017=bin\p3\NIVISAruntime_jpn.mst
LangXfm0018=bin\p3\NIVISAruntime_kor.mst
LangXfm1028=bin\p3\NIVISAruntime_cht.mst
LangXfm2052=bin\p3\NIVISAruntime_chs.mst
[NIVISAruntime64.msi]
Path=bin\p3\NIVISAruntime64.msi
Volume=1
ProductCode={E41EEBD6-10A2-4C4D-8436-9854F652C8B1}
LangXfm0007=bin\p3\NIVISAruntime64_deu.mst
LangXfm0012=bin\p3\NIVISAruntime64_fra.mst
LangXfm0017=bin\p3\NIVISAruntime64_jpn.mst
LangXfm0018=bin\p3\NIVISAruntime64_kor.mst
LangXfm1028=bin\p3\NIVISAruntime64_cht.mst
LangXfm2052=bin\p3\NIVISAruntime64_chs.mst
[NIVISAiviVisaComWrapper.msi]
Path=bin\p3\NIVISAiviVisaComWrapper.msi
Volume=1
ProductCode={E60F6B70-5D39-49EC-A372-FB587C2B63D1}
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={7C0B9FD1-5181-4446-AD62-299873B5508B}
ProductId={7C0B9FD1-5181-4446-AD62-299873B5508B}
LangXfm0007=bin\p0\MU\MetaUninstaller.msi_deu.mst
LangXfm0012=bin\p0\MU\MetaUninstaller.msi_fra.mst
LangXfm0017=bin\p0\MU\MetaUninstaller.msi_jpn.mst
LangXfm0018=bin\p0\MU\MetaUninstaller.msi_kor.mst
LangXfm1028=bin\p0\MU\MetaUninstaller.msi_cht.mst
LangXfm2052=bin\p0\MU\MetaUninstaller.msi_chs.mst
[MDFSupport.msi]
Path=bin\p14\MDF\MDFSupport.msi
Volume=1
ProductCode={17F4ADCB-387E-43A5-8292-A4A37704D670}
ProductId={17F4ADCB-387E-43A5-8292-A4A37704D670}
LangXfm0007=bin\p14\MDF\MDFSupport.msi_deu.mst
LangXfm0012=bin\p14\MDF\MDFSupport.msi_fra.mst
LangXfm0017=bin\p14\MDF\MDFSupport.msi_jpn.mst
LangXfm0018=bin\p14\MDF\MDFSupport.msi_kor.mst
LangXfm1028=bin\p14\MDF\MDFSupport.msi_cht.mst
LangXfm2052=bin\p14\MDF\MDFSupport.msi_chs.mst
[EulaDepot.msi]
Path=bin\p14\MDF\EulaDepot.msi
Volume=1
ProductCode={F7D0E9F5-6025-49FA-B13C-CFA27E062062}
LangXfm0007=bin\p14\MDF\EulaDepot.msi_deu.mst
LangXfm0012=bin\p14\MDF\EulaDepot.msi_fra.mst
LangXfm0017=bin\p14\MDF\EulaDepot.msi_jpn.mst
LangXfm0018=bin\p14\MDF\EulaDepot.msi_kor.mst
LangXfm1028=bin\p14\MDF\EulaDepot.msi_cht.mst
LangXfm2052=bin\p14\MDF\EulaDepot.msi_chs.mst
[svcloc.msi]
Path=bin\p4\svcloc\svcloc.msi
Volume=1
ProductCode={0699C67B-F5B5-4CA3-A3A9-B976406FA4DA}
ProductId={0699C67B-F5B5-4CA3-A3A9-B976406FA4DA}
LangXfm0007=bin\p4\svcloc\deu.mst
LangXfm0012=bin\p4\svcloc\fra.mst
LangXfm0017=bin\p4\svcloc\jpn.mst
LangXfm0018=bin\p4\svcloc\kor.mst
LangXfm2052=bin\p4\svcloc\chs.mst
[mkl.msi]
Path=bin\p12\MKL700\mkl.msi
Volume=1
ProductCode={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
ProductId={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
LangXfm0007=bin\p12\MKL700\deu.mst
LangXfm0012=bin\p12\MKL700\fra.mst
LangXfm0017=bin\p12\MKL700\jpn.mst
LangXfm0018=bin\p12\MKL700\kor.mst
[logos.msi]
Path=bin\p13\logos490\logos.msi
Volume=1
ProductCode={B05599F2-55E3-47D2-9047-AE171F35A90B}
ProductId={B05599F2-55E3-47D2-9047-AE171F35A90B}
LangXfm0007=bin\p13\logos490\deu.mst
LangXfm0012=bin\p13\logos490\fra.mst
LangXfm0017=bin\p13\logos490\jpn.mst
LangXfm0018=bin\p13\logos490\kor.mst
LangXfm2052=bin\p13\logos490\chs.mst
[tdms.msi]
Path=bin\p7\tdms\tdms.msi
Volume=1
ProductCode={74CB3747-1685-46C1-8F02-FCDA36ADDBA9}
ProductId={74CB3747-1685-46C1-8F02-FCDA36ADDBA9}
LangXfm0007=bin\p7\tdms\deu.mst
LangXfm0012=bin\p7\tdms\fra.mst
LangXfm0017=bin\p7\tdms\jpn.mst
LangXfm0018=bin\p7\tdms\kor.mst
LangXfm2052=bin\p7\tdms\chs.mst
[LVRTNBFIFO.msi]
Path=bin\p6\LVRTNBFIFO\LVRTNBFIFO.msi
Volume=1
ProductCode={7E3668CB-1228-416E-B721-C2FA3247B985}
ProductId={7E3668CB-1228-416E-B721-C2FA3247B985}
LangXfm0007=bin\p6\LVRTNBFIFO\deu.mst
LangXfm0012=bin\p6\LVRTNBFIFO\fra.mst
LangXfm0017=bin\p6\LVRTNBFIFO\jpn.mst
LangXfm0018=bin\p6\LVRTNBFIFO\kor.mst
LangXfm2052=bin\p6\LVRTNBFIFO\chs.mst
[palSetup.msi]
Path=bin\p11\palSetup.msi
Volume=1
ProductCode={7D55518D-A30E-46A7-A95C-BB2D7182907B}
ProductId={7D55518D-A30E-46A7-A95C-BB2D7182907B}
LangXfm0007=bin\p11\palSetup_deu.mst
LangXfm0012=bin\p11\palSetup_fra.mst
LangXfm0017=bin\p11\palSetup_jpn.mst
LangXfm0018=bin\p11\palSetup_kor.mst
LangXfm1028=bin\p11\palSetup_cht.mst
LangXfm2052=bin\p11\palSetup_chs.mst
[palSetup64.msi]
Path=bin\p11\palSetup64.msi
Volume=1
ProductCode={8F7354B4-444B-4255-AC2B-85C845955583}
LangXfm0007=bin\p11\palSetup64_deu.mst
LangXfm0012=bin\p11\palSetup64_fra.mst
LangXfm0017=bin\p11\palSetup64_jpn.mst
LangXfm0018=bin\p11\palSetup64_kor.mst
LangXfm1028=bin\p11\palSetup64_cht.mst
LangXfm2052=bin\p11\palSetup64_chs.mst
[dimSetup.msi]
Path=bin\p10\dimSetup.msi
Volume=1
ProductCode={73935D21-6136-4FF6-8069-33D767E61429}
ProductId={73935D21-6136-4FF6-8069-33D767E61429}
LangXfm0007=bin\p10\dimSetup_deu.mst
LangXfm0012=bin\p10\dimSetup_fra.mst
LangXfm0017=bin\p10\dimSetup_jpn.mst
LangXfm0018=bin\p10\dimSetup_kor.mst
LangXfm1028=bin\p10\dimSetup_cht.mst
LangXfm2052=bin\p10\dimSetup_chs.mst
[dimSetup64.msi]
Path=bin\p10\dimSetup64.msi
Volume=1
ProductCode={754821F1-716F-4A28-9D35-29834F42F7D3}
LangXfm0007=bin\p10\dimSetup64_deu.mst
LangXfm0012=bin\p10\dimSetup64_fra.mst
LangXfm0017=bin\p10\dimSetup64_jpn.mst
LangXfm0018=bin\p10\dimSetup64_kor.mst
LangXfm1028=bin\p10\dimSetup64_cht.mst
LangXfm2052=bin\p10\dimSetup64_chs.mst
[niorbi.msi]
Path=bin\p9\niorbi.msi
Volume=1
ProductCode={AA16E04C-C2F5-44DE-B97B-4942FC5C44B4}
ProductId={AA16E04C-C2F5-44DE-B97B-4942FC5C44B4}
LangXfm0007=bin\p9\niorbi_deu.mst
LangXfm0012=bin\p9\niorbi_fra.mst
LangXfm0017=bin\p9\niorbi_jpn.mst
LangXfm0018=bin\p9\niorbi_kor.mst
LangXfm1028=bin\p9\niorbi_cht.mst
LangXfm2052=bin\p9\niorbi_chs.mst
[niorbi64.msi]
Path=bin\p9\niorbi64.msi
Volume=1
ProductCode={A2051861-6932-43CD-8C50-1B03D345503F}
LangXfm0007=bin\p9\niorbi64_deu.mst
LangXfm0012=bin\p9\niorbi64_fra.mst
LangXfm0017=bin\p9\niorbi64_jpn.mst
LangXfm0018=bin\p9\niorbi64_kor.mst
LangXfm1028=bin\p9\niorbi64_cht.mst
LangXfm2052=bin\p9\niorbi64_chs.mst
[rpcSetup.msi]
Path=bin\p8\rpcSetup.msi
Volume=1
ProductCode={D97A3D76-14C0-44EC-9ACC-4DCB8527D98C}
ProductId={D97A3D76-14C0-44EC-9ACC-4DCB8527D98C}
LangXfm0007=bin\p8\rpcSetup_deu.mst
LangXfm0012=bin\p8\rpcSetup_fra.mst
LangXfm0017=bin\p8\rpcSetup_jpn.mst
LangXfm0018=bin\p8\rpcSetup_kor.mst
LangXfm1028=bin\p8\rpcSetup_cht.mst
LangXfm2052=bin\p8\rpcSetup_chs.mst
[SigningMain.msi]
Path=bin\p2\SigningMain.msi
Volume=1
ProductCode={1A710265-096B-46CB-8849-53A209D9A8CF}
ProductId={1A710265-096B-46CB-8849-53A209D9A8CF}
LangXfm0007=bin\p2\SigningMain_deu.mst
LangXfm0012=bin\p2\SigningMain_fra.mst
LangXfm0017=bin\p2\SigningMain_jpn.mst
LangXfm0018=bin\p2\SigningMain_kor.mst
LangXfm1028=bin\p2\SigningMain_cht.mst
LangXfm2052=bin\p2\SigningMain_chs.mst
[SigningFakeFeature.msi]
Path=bin\p2\SigningFakeFeature.msi
Volume=1
ProductCode={98226021-9472-4AC4-B53B-339B630097A9}
[VC2005MSMs_x86.msi]
Path=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi
Volume=1
ProductCode={671A5B67-1A00-424A-A902-49BC020FB3D1}
ProductId={671A5B67-1A00-424A-A902-49BC020FB3D1}
LangXfm0007=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_deu.mst
LangXfm0012=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_fra.mst
LangXfm0017=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_jpn.mst
LangXfm0018=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_kor.mst
LangXfm1028=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_cht.mst
LangXfm2052=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_chs.mst
[VC2005MSMs_x64.msi]
Path=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi
Volume=1
ProductCode={2844A4FA-B106-49E0-BD30-15FA4A40C13F}
LangXfm0007=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_deu.mst
LangXfm0012=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_fra.mst
LangXfm0017=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_jpn.mst
LangXfm0018=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_kor.mst
LangXfm1028=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_cht.mst
LangXfm2052=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_chs.mst
[LogosXT.msi]
Path=bin\p5\LOGOS_XT\LogosXT.msi
Volume=1
ProductCode={92228315-BA53-4061-A404-0F05A72E946B}
ProductId={92228315-BA53-4061-A404-0F05A72E946B}
LangXfm0007=bin\p5\LOGOS_XT\deu.mst
LangXfm0012=bin\p5\LOGOS_XT\fra.mst
LangXfm0017=bin\p5\LOGOS_XT\jpn.mst
LangXfm0018=bin\p5\LOGOS_XT\kor.mst
LangXfm2052=bin\p5\LOGOS_XT\chs.mst
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={BCFCBBCD-57D5-4744-96A9-72363BBA1491}
ProductId={BCFCBBCD-57D5-4744-96A9-72363BBA1491}
[SilentInstallRequirements]
MustAcceptLicenses=1
